set echo off
delete ftp_skaf.ftp
echo open ftp.skaf.facilitor.nl> ftp_skaf.ftp
echo skafFTP>> ftp_skaf.ftp
echo Yfg9*t>> ftp_skaf.ftp
echo prompt>> ftp_skaf.ftp
echo cd Xtractor >> ftp_skaf.ftp
echo mput BRON/*.xml>> ftp_skaf.ftp
echo quit>> ftp_skaf.ftp
ftp -s:ftp_skaf.ftp
copy /Y BRON\*.xml BCK
del BRON\*.xml
del ftp_skaf.ftp